uuid:
  -
    value: 838b1be7-e2d3-4143-8a02-04aacf6f2d62
langcode:
  -
    value: en
bundle:
  -
    target_id: file
    target_type: media_type
    target_uuid: 76664704-62fe-4551-a8c2-05f1163cd6f0
revision_created:
  -
    value: '2019-10-25T07:08:15+00:00'
    format: 'Y-m-d\TH:i:sP'
revision_user:
  -
    target_type: user
    target_uuid: d7576130-d3dd-470b-bff7-6de362cd9c65
revision_log_message: {  }
status:
  -
    value: true
uid:
  -
    target_type: user
    target_uuid: d7576130-d3dd-470b-bff7-6de362cd9c65
name:
  -
    value: withdrawal-form.PDF
thumbnail:
  -
    alt: ''
    title: null
    width: null
    height: null
    target_type: file
    target_uuid: 88127092-1194-45fe-b161-4203296135e7
created:
  -
    value: '2019-10-25T07:08:04+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-10-25T07:08:15+00:00'
    format: 'Y-m-d\TH:i:sP'
default_langcode:
  -
    value: true
revision_translation_affected:
  -
    value: true
content_translation_source:
  -
    value: und
content_translation_outdated:
  -
    value: false
field_media_file:
  -
    display: true
    description: ''
    target_type: file
    target_uuid: c8f1c98f-f2dd-447c-a0ed-f81bdb2f19e3
_content_sync:
  entity_type: media
  entity_dependencies:
    user:
      - user.user.d7576130-d3dd-470b-bff7-6de362cd9c65
      - user.user.d7576130-d3dd-470b-bff7-6de362cd9c65
    file:
      - file.file.88127092-1194-45fe-b161-4203296135e7
      - file.file.c8f1c98f-f2dd-447c-a0ed-f81bdb2f19e3
